
/* HOME */

.home .site-header {
	background-color: transparent;
	position: absolute;
	width: 100%;
}

.home .site-header.fixed {
	position: sticky;
	background-color: #1b308e;
	
}


h2.home-video {
	font-size: 60px;
}

.home .entry {
	margin-bottom: 0;
}


a.host-name img {
	width:150px;
	height: 150px;
	margin: 20px auto;
}


/* SIMPLE SOCIAL ICONS */

#simple-social-icons-3 ul li a, #simple-social-icons-3 ul li a:hover, #simple-social-icons-3 ul li a:focus,
#simple-social-icons-2 ul li a, #simple-social-icons-2 ul li a:hover, #simple-social-icons-2 ul li a:focus {
	padding: 3px !important;
	margin: 8px 0 0 0;
}

.simple-social-icons ul.aligncenter,
.simple-social-icons ul li{
	line-height: 1 !important;
}

/* CUSTOM CLASSES */


.extra-bold b,
.extra-bold strong {
	font-weight: 900;
}


/* CATEGORY SUBCAT SHOW */

.content.ui-tabs-panel::-webkit-scrollbar,
.archive .content::-webkit-scrollbar{
  -webkit-appearance: none;
  width: 7px;
}

.category .site-inner {
	padding: 0;
}

.content.ui-tabs-panel::-webkit-scrollbar-thumb,
.archive .content::-webkit-scrollbar-thumb{
  border-radius: 4px;
  background-color: rgba(0, 41, 250, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.full-width-content .content.ui-tabs-panel,
.archive .content {
	overflow: scroll;
	overflow-x: hidden;
	height: 600px;
	width: 96%;
	margin: 20px; 
}

.full-width-content .content.ui-tabs-panel .entry,
.archive .content .entry
{
	margin: 0;
}

.full-width-content .content.ui-tabs-panel .entry-title,
.archive .content .entry-title {
	font-size: 18px;
	font-weight: 600;
	margin: 10px;
	padding: 20px;
	-webkit-box-shadow: 0 0 10px 2px #e9e9e9;
	box-shadow: 0 0 10px 2px #e9e9e9;
}

.bg-blue h3 {
	color: #fff;
	margin-bottom: 0;
}

.bg-blue {
	background: #1e0e78 url(images/footer-bg.jpg) center center;
    background-size: cover;
    font-size: 16px;
    line-height: 1.5;
	color: #fff;
	padding: 30px;
	clear: both;
}

.bg-blue .show-pic img {
	margin-bottom:  20px;
}
.bg-blue .host-name {
	font-size: 24px;
	margin-bottom: 20px;
}

.bg-blue .show-desctiption {
	overflow: scroll;
	max-height: 200px;
	overflow-x: hidden;
	margin: 0 20px 0 0; 
}

.bg-blue .show-desctiption::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 7px;
}

.bg-blue .show-desctiption::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(96, 72, 232, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.host_sm ul {
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 10px;
}

.host_sm ul li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}

.host_sm ul li a {
	font-size: 30px;
	color:#1b308e;
}


#tabs-1 h4 a {
	color: #0a1747;
}

p.powerpress_player, p.powerpress_links {
	font-weight: 700;
	margin-bottom: 10px;
	display: block !important;
}


.parent_channel { 
	float: right;
	padding: 10px 20px;
	background: none;
	color: #333;
}

.parent_channel h2 {
	color: #fff;
	margin-bottom: 0;
}


.parent_channel h4 {
	font-size: 16px;
	font-weight: normal;
}

.one-third.host-info{
	background-color: #e9e9e9;
	padding: 20px 20px 10px 20px;
	margin-bottom: 20px;
	float:right;
}

.parent_channel .meta {
	font-variant: italic;
	font-size: 16px;
}
.host-info h3 {
	margin-bottom: 5px;
}

.ui-widget.ui-widget-content{
	float:left;
	width: 65%;
}

.category .show-pic img{
	width: 100%;
}

.category .subscribe {
	margin: 20px auto;
}

.category .subscribe .button{
	background-color: #fff;
	color: #0a1747;
	border: 2px solid  #1b308e;
}
.category .subscribe .button:hover {
	border: 2px solid #0029fa;
}


.category .host_bio img.host-img {
	max-width: 165px;
}



/* SHOW TABS */

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #1b308e;
    background: #1b308e;
    font-weight: normal;
    color: #ffffff;
}

.ui-tabs {
	margin-bottom:  40px;
}
.ui-tabs .entry h2 a {
	visibility: middle;
}

.ui-tabs .entry h2 a:before,
.archive .content .entry h2 a:before {
	content:"";
	background: url('https://api.iconify.design/bx:bxs-microphone.svg?color=%230029fa&height=20') top center no-repeat;
	vertical-align: -0.125em;
	display: block;
	margin-right: 10px;
	float: left;
	width: 20px;
    height: 30px;
}




/* SINGLE EPISODE */

.single .host {
	float: right;
	text-align: right;
}

.single  .host-name {
	font-weight: 900;
	font-size: 24px;
	margin-bottom: 10px;
	color: #0a1747;
	
}

.single  .episode-title {
	margin: 15px 0;
}

.single  .cat-title {
	text-align: center;
	background-color: #1e0e78;
    padding: 20px 20px;
	color: #fff;
	width: 100%;
	display: block;
}

.single  .cat-title .iconify {
	font-size: 24px;
	color: #fff;
	vertical-align: middle;
}

.single  .listen {
	font-size: 24px;
	margin: 20px 0 0 0;
	font-weight: 600;
}

.single .host-img {
	float: left;
	margin-right: 30px;
	 
	max-width: 165px;
} 

.single .follow li {
	display: inline;
}

.single .blue-bg:after {
	clear:  both;
}

.single .grey.bar {
	background-color: #f7f8ff;
	padding:  20px;
	border-top: 20px solid #1b308e;
	margin-bottom: 30px;
}

.single .grey.bar img {
	width: auto;
	float:right;
	position:relative;
	max-width: 165px;
	min-width: 165px;
}

.single .powerpress_player{
	padding-top:0;
}
.single .powerpress_links a{
	font-weight:500;
	font-size: small;
}
.single .entry-content .wp-audio-shortcode, .single .entry-content .wp-playlist, .entry-content .wp-video{
	margin:0;
}
.single .powerpress_links, .single .powerpress_player{
	margin-top:0;
	padding-top:0;
	float:left;
}

.single .powerpress_links{
	clear:left;
}

.single .episode-title, .listen {
	display:inline;
}

.single .listen, .single .author{
	width: 70%;
	float:left;
	
}

.single .subscribe-buttons {
	clear: left;
}

.single .episode-title{
	font-size: 32px;
	font-weight: 500;
	clear:left;
	float:left;
	width: 70%;
 
}

.single .entry-content {
	float: left;
	width: 67%;
}

.single .entry-footer {
	float: right;
	width: 28%;
}


.entry-content .grey.bar .button{
	background-color: #1b308e;
	margin-right: 5px;
	color: #fff;
}

.single .sidebar{
	width:100%;
}

.single .recent-episode  {
	margin-bottom: 15px;
	line-height: 1.3;
	
}

.single .recent-episode a {
	font-weight: 600;
	font-size: 16px;
	
}

.single .sidebar svg {
	font-size: 36px;
}

.single .host-info {
	margin:  0 0 20px;
}
.single .follow {
	margin: 0 0 20px;
}

.single .view-all {
	margin: 15px auto;
}


.single .prev, .single .next {
	font-weight: 900;
	width: 49%;
}

.single .prev {
	float: left;
}

.single .next {
	float: right;
	text-align: right;
}


.fluentform .ff-btn-lg {
    border-radius: 0 !important;
}



